.fsm-section {
    position: relative;
    min-height: 100vh;
    height: fit-content;
    overflow: hidden;
    padding: 50px;
    box-sizing: border-box;
    overflow: hidden;
    max-width: 1920px;
    margin: 0px auto;
}

/*---------- RESPONSIVE --------*/

/* Mobile */
@media (max-width: 576px) { 
    .fsm-section {
        padding: 50px 10px;
    }
}